Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 09:21:45 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi ! <br>Thanks for this message.<br>Unfortunately, nobody has contacted me ever. <br>I received one order on the 15th and nothing else.<br>It is not the first time that I order items on your website but this time the service is very bad.<br>Phone and address are always the same and the same of the day before !!!!!<br><br>Please try to fix this issue asap or I will ask for a total refund .<br><br>Regards, <br><br>Katiuscia Bruni<br>39965962<br>Tala island, amwaj<br>Gardenview 13 flat 11<br><br>Ps: AS USUAL, items can be delivered at the door. Due to the situation , no contact with the delivery boy ( hopefully wearing a mask !) is required. <br><br>Inviato da iPhone<br><br>&gt; Il giorno 17/06/2021, alle ore 11:02 AM, Centrepoint &lt;[email-masked]&gt; ha scritto:<br>&gt; <br>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722626